prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-ds1307
Description: Real Time Clock (RTC) Module
Version: 1.7.1

Libs: -L${libdir} -lupm-ds1307
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
